<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Appointment Test Suite</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <testSuiteGuid>1293a097-1d5f-41fa-93bf-1d780f8802e6</testSuiteGuid>
   <testCaseLink>
      <guid>707bab15-4819-413c-93c7-ffe1820e2b32</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Demo Cura/Make Appointment DataSet</testCaseId>
      <testDataLink>
         <combinationType>MANY</combinationType>
         <id>3a82498a-6223-4f03-b542-50a0e7e4ee6b</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Appointment Data</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>3a82498a-6223-4f03-b542-50a0e7e4ee6b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Facility</value>
         <variableId>35eda8f0-76ff-49cd-bb9d-14bbf8ee5069</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>3a82498a-6223-4f03-b542-50a0e7e4ee6b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Readmission</value>
         <variableId>1cf24496-531a-48d8-b8ab-e75d23cb6ec1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>3a82498a-6223-4f03-b542-50a0e7e4ee6b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Program</value>
         <variableId>c4519558-43fd-4c79-b1f3-15a9b57b2787</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>3a82498a-6223-4f03-b542-50a0e7e4ee6b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>AppointmentDate</value>
         <variableId>822d8587-2d56-4931-aae5-9d77868c1c86</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>3a82498a-6223-4f03-b542-50a0e7e4ee6b</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Comment</value>
         <variableId>1a6e24aa-48e2-4fc3-9eb8-76e155f679a1</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
